Zabbix CVE-2014-3005 XML External Entity Injection Vulnerability

Bugtraq ID: 68075
Class: Input Validation Error
CVE: CVE-2014-3005
Remote: Yes
Local: No
Published: Jun 17 2014 12:00AM
Updated: Jun 30 2014 03:47PM
Credit: pnig0s
Vulnerable: ZABBIX ZABBIX 1.8.9
ZABBIX ZABBIX 1.8.7
ZABBIX ZABBIX 1.8.6
ZABBIX ZABBIX 1.8.4
ZABBIX ZABBIX 1.8.3 rc1
ZABBIX ZABBIX 1.8.3
ZABBIX ZABBIX 1.8.2
ZABBIX ZABBIX 1.8.1
ZABBIX ZABBIX 1.8.5
ZABBIX ZABBIX 1.8.3 Rc3
ZABBIX ZABBIX 1.8.3 Rc2
ZABBIX ZABBIX 1.8.10rc
ZABBIX ZABBIX 1.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus